<ui:composition
        xmlns:f="http://java.sun.com/jsf/core" xmlns:ui="http://java.sun.com/jsf/facelets"
        xmlns:rich="http://richfaces.org/rich"
        xmlns:h="http://java.sun.com/jsf/html"
        xmlns="http://www.w3.org/1999/xhtml">
    <div class="form-horizontal">
        <ui:decorate template="/layout/form/_form_field_horizontal_3-9.xhtml">
            <ui:param name="id" value="zfa1"/>
            <ui:define name="label">#{messages['gazelle.pam.PatientsPHRStatus']}</ui:define>
            <h:selectOneMenu id="zfa1" styleClass="form-control"
                             value="#{phr.status}">
                <f:selectItems
                        value="#{valueSet.getListOfConcepts('HL79101')}"/>
            </h:selectOneMenu>
        </ui:decorate>
        <ui:decorate template="/layout/form/_form_field_horizontal_3-9.xhtml">
            <ui:param name="id" value="zfa2"/>
            <ui:define name="label">#{messages['gazelle.pam.StatusCollectionDate']}</ui:define>
            <rich:calendar value="#{phr.statusCollectionDate}" locale="#{localeSelector.localeString}"
                           datePattern="dd/MM/yyyy HH:mm" showApplyButton="false"
                           id="zfa2"/>
        </ui:decorate>
        <ui:decorate template="/layout/form/_form_field_horizontal_3-9.xhtml">
            <ui:param name="id" value="zfa3"/>
            <ui:define name="label">#{messages['gazelle.pam.ClosingDate']}</ui:define>
            <rich:calendar value="#{phr.closingDate}" locale="#{localeSelector.localeString}"
                           datePattern="dd/MM/yyyy HH:mm" showApplyButton="false"
                           id="zfa3"/>
        </ui:decorate>
        <ui:decorate template="/layout/form/_form_checkbox_horizontal_3-9.xhtml">
            <h:selectBooleanCheckbox value="#{phr.facilityAccess}"/>
            #{messages['gazelle.pam.HasTheFacilityAccessToThePatientsPHR']}
        </ui:decorate>
        <ui:decorate template="/layout/form/_form_field_horizontal_3-9.xhtml">
            <ui:param name="id" value="zfa4"/>
            <ui:define name="label">#{messages['gazelle.pam.FacilityAccessCollectionDate']}</ui:define>
            <rich:calendar value="#{phr.facilityAccessCollectionDate}" locale="#{localeSelector.localeString}"
                           datePattern="dd/MM/yyyy HH:mm" showApplyButton="false"
                           id="zfa4"/>
        </ui:decorate>
        <ui:decorate template="/layout/form/_form_checkbox_horizontal_3-9.xhtml">
            <h:selectBooleanCheckbox value="#{phr.brisDeGlace}"/>
            #{messages['gazelle.pam.OppositionOfThePatientToThebrisDeGlaceModeAccess']}
        </ui:decorate>
        <ui:decorate template="/layout/form/_form_checkbox_horizontal_3-9.xhtml">
            <h:selectBooleanCheckbox value="#{phr.centre15}"/>
            #{messages['gazelle.pam.OppositionOfThePatientToThecentre15ModeAccess']}
        </ui:decorate>
        <ui:decorate template="/layout/form/_form_field_horizontal_3-9.xhtml">
            <ui:param name="id" value="zfa5"/>
            <ui:define name="label">#{messages['gazelle.pam.OppositionStatusCollectionDate']}</ui:define>
            <rich:calendar value="#{phr.oppositionCollectionDate}" locale="#{localeSelector.localeString}"
                           datePattern="dd/MM/yyyy HH:mm" showApplyButton="false" id="zfa5"/>
        </ui:decorate>
    </div>
</ui:composition>